@charset "utf-8";
@media only screen and (max-width: 960px) {

	/*-----------------------------------------------------
		layout
	------------------------------------------------------*/

	/* footer */

	footer .logo, footer .block {
		display: block;
		margin-right: 0;
	}
	footer .logo {
		margin-bottom: 1em;
	}

	/*-----------------------------------------------------
		module
	------------------------------------------------------*/

	/* hgroup */

	article.home > #hgroup {
		height: 360px;
	}

	/*-----------------------------------------------------
		default
	------------------------------------------------------*/

	/*-----------------------------------------------------
		archives
	------------------------------------------------------*/

	/* post */

	article > .archives .post figure img {
		width: 90px;
	}

	/*-----------------------------------------------------
		custom
	------------------------------------------------------*/

	/* home_e */

	.entry .home_e {
		margin: 0 2em;
	}

	/* home_d */
	
	.entry .home_d {
		margin: 0 2em;
	}

	/* home_b */

	.entry .home_b {
		margin-right: 2em;
		margin-left: 2em;
		display: block;
	}
	.entry .home_b figure {
		text-align: center;
	}
	.entry .home_b figure img {
		max-width: 210px;
	}
	.entry .home_b.left figure {
		margin: 0 0 2em 0;
	}
	.entry .home_b.left p {
		margin-top: 0;
		margin-bottom: 2em;
		margin-left: 0;
	}
	.entry .home_b.right figure {
		margin: 0 0 2em 0;
	}
	.entry .home_b.right p {
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 2em;
	}
	.entry p.home_b {
		margin-right: 2em;
		margin-left: 2em;
	}


}